<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.google.android.material</groupId>
  <artifactId>material</artifactId>
  <versioning>
    <release>1.0.0-beta01</release>
    <versions>
      <version>1.0.0-beta01</version>
    </versions>
    <lastUpdated>20180713180907</lastUpdated>
  </versioning>
</metadata>
